reset
set terminal postscript enhanced color
set output 'pwadj.ps'

set samples 2000
set grid
set xlabel "time [s]"
set ylabel "relative power [%]"
#set logscale
set style data lines
#set key bottom right
set autoscale xy
#set xrange [1e1:1e5]
#set yrange[0:12]

plot '12_1.dat' u ($1-1033176381):($2/980) title 'PMC transmission' lt 1 lc 1 lw 2,\
'12_2.dat' u ($1-1033176381):($2/100000+1) title 'Injected signal' lt 1 lc 2 lw 2,\
'12_3.dat' u ($1-1033176381):($2/14918) title 'IMC transmission' lt 1 lc 3 lw 2

system('epstopdf --autorotate=All pwadj.ps')